/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: MapRequiredException.java 52501 2007-01-24 02:29:49Z lschwenk $
 */

package com.sun.ts.tests.jaxws.wsa.common;

import javax.xml.ws.WebServiceException;
import javax.xml.namespace.QName;

public class MapRequiredException extends WebServiceException {
    QName name;

    public MapRequiredException(QName name) {
        this.name = name;
    }

    public QName getMapQName() {
        return name;
    }
}
